<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86a7f1205de00c2c6c6045fcfd7a687a">
  <dict>
    <!--2024-01-20 17:18:13.000-->
    <int key="hw_default_networkmode">12</int>
    <!--2024-01-20 17:18:13.000-->
    <string key="hw_nwmode_pref_bymccmnc">12,2</string>
    <!--2024-01-20 17:18:13.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">67,12,2</string>
    <!--2023-02-11 09:54:52.000-->
    <int key="num_match">9</int>
  </dict>
</config>
